Admin API
cURL
curl --request POST \ --url https://api.juo.io/admin/v1/products \ --header 'Content-Type: application/json' \ --header 'X-Juo-Admin-Api-Key: <api-key>' \ --data ' { "title": "<string>", "description": "<string>", "vendor": "<string>", "productType": "<string>", "tags": [ "<string>" ], "status": "active", "category": "<string>", "collections": [ "<string>" ] } '
{ "id": "<string>", "title": "<string>", "image": { "id": "<string>", "url": "<string>", "altText": "<string>" }, "collections": [ { "handle": "<string>" } ], "planGroups": [ "<string>" ] }
Used to create a product.
Unique identifier of the tenant in the system (usually a store identifier)
1
active
The Shopify product taxonomy category GID
Collection IDs to associate the product with
Show child attributes
Default Response
Subscription plan group IDs associated with this product